[
	{
		"metadata": {},
		"data": [
			{
				"code": "ADM35",
				"label": "Administratif 35h",
				"concise": "Admin 35h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "TP80",
				"label": "Temps partiel 80",
				"concise": "Tps partiel",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "AD_70",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "REPOS",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "AD375",
				"label": "Administratif 37.5h",
				"concise": "Admin 37.5h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "AD_75",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "AD_75",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "AD_75",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "AD_75",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "AD_75",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "ADM39",
				"label": "Administratif 39h",
				"concise": "Admin 39h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "AD_80",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "AD_80",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "AD_80",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "AD_80",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "AD_80",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "FORF",
				"label": "Forfait jour",
				"concise": "Forfait J",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "FORF",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "FORF",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "FORF",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "FORF",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "FORF",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "PRD6S",
				"label": "Production 6 semaines",
				"concise": "Prod 6 sem",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 3,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 4,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDN",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDN6",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 5,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 6,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRODM",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "PRD2S",
				"label": "Production 2 semaines",
				"concise": "Prod 2 sem",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "PRDJ8",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "PRDJ7",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "MAG40",
				"label": "Magasinier 2 semaines 40h",
				"concise": "Mag 2sem 40h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "MAG",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "MAG",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "MAG",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "MAG",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "MAG",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "MAGAM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "MAGAM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "MAGAM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "MAGAM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "MAGAM",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "AHS40",
				"label": "Artisans et agents H&S 40h",
				"concise": "Art&AgeHS 40",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "ARTHS",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "ARTHS",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "ARTHS",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "ARTHS",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "ARTHS",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "CONSV",
				"label": "Conseiller vente 35h",
				"concise": "Cons ven 35h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 3,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COV11",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 4,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COV09",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
			{
				"code": "CONSB",
				"label": "Conseiller beauté 35h",
				"concise": "Cons bea 35h",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 3,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COB10",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 4,
						"dayTemplates": [
							{
								"dayType": "TUESDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "SATURDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "COB09",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			},
		{
				"code": "3/8",
				"label": "MAT/APM/NUIT",
				"concise": "3/8",
				"defaultCodeTemplate": "REPOS",
				"scheduleShiftCode": "FULL_DAY",
				"weekTemplates": [
					{
						"weekIndex": 1,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "MAT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "MAT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "MAT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "APM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "APM",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 2,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "NUIT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "NUIT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "NUIT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "MAT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "MAT",
										"shiftIndex": 1
									}
								]
							}
						]
					},
					{
						"weekIndex": 3,
						"dayTemplates": [
							{
								"dayType": "MONDAY",
								"rank": 1,
								"shiftTemplates": [
									{
										"code": "APM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "TUESDAY",
								"rank": 2,
								"shiftTemplates": [
									{
										"code": "APM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "WEDNESDAY",
								"rank": 3,
								"shiftTemplates": [
									{
										"code": "APM",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "THURSDAY",
								"rank": 4,
								"shiftTemplates": [
									{
										"code": "NUIT",
										"shiftIndex": 1
									}
								]
							},
							{
								"dayType": "FRIDAY",
								"rank": 5,
								"shiftTemplates": [
									{
										"code": "NUIT",
										"shiftIndex": 1
									}
								]
							}
						]
					}
				]
			}
		]
	}
]